@font-face {
    font-family: "Zaricons";
    src: url("../fonts/Zaricons.woff2") format("woff2"),
        url("../fonts/Zaricons.ttf") format("truetype"),
        url("../fonts/Zaricons.woff") format("woff");
    font-weight: normal;
    font-style: normal;
    font-display: block;
}
.icon, [class^="zicon-"], [class*=" zicon-"] {
    /* Use !important to prevent extensions from overriding this font. */
    font-family: "Zaricons" !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.zicon-Menu:before {
    content: "\f000";
}
.zicon-MenuDots:before {
    content: "\f001";
}
.zicon-MenuSquare:before {
    content: "\f002";
}
.zicon-Search:before {
    content: "\f003";
}
.zicon-SearchList:before {
    content: "\f004";
}
.zicon-ChevronUp:before {
    content: "\f005";
}
.zicon-ChevronDown:before {
    content: "\f006";
}
.zicon-ChevronLeft:before {
    content: "\f007";
}
.zicon-ChevronRight:before {
    content: "\f008";
}
.zicon-ArrowUp:before {
    content: "\f009";
}
.zicon-ArrowDown:before {
    content: "\f00a";
}
.zicon-ArrowLeft:before {
    content: "\f00b";
}
.zicon-ArrowRight:before {
    content: "\f00c";
}
.zicon-CornerLeft:before {
    content: "\f00d";
}
.zicon-CornerRight:before {
    content: "\f00e";
}
.zicon-ArrowBackward:before {
    content: "\f00f";
}
.zicon-ArrowForward:before {
    content: "\f010";
}
.zicon-Undo:before {
    content: "\f011";
}
.zicon-Redo:before {
    content: "\f012";
}
.zicon-Refresh:before {
    content: "\f013";
}
.zicon-User:before {
    content: "\f014";
}
.zicon-UserCircle:before {
    content: "\f015";
}
.zicon-UserMultiple:before {
    content: "\f016";
}
.zicon-Male:before {
    content: "\f017";
}
.zicon-Female:before {
    content: "\f018";
}
.zicon-Home:before {
    content: "\f019";
}
.zicon-Settings:before {
    content: "\f01a";
}
.zicon-Alert:before {
    content: "\f01b";
}
.zicon-Spam:before {
    content: "\f01c";
}
.zicon-Question:before {
    content: "\f01d";
}
.zicon-Notification:before {
    content: "\f01e";
}
.zicon-Check:before {
    content: "\f01f";
}
.zicon-CheckCircle:before {
    content: "\f020";
}
.zicon-Add:before {
    content: "\f021";
}
.zicon-AddCircle:before {
    content: "\f022";
}
.zicon-Cancel:before {
    content: "\f023";
}
.zicon-CancelCircle:before {
    content: "\f024";
}
.zicon-Remove:before {
    content: "\f025";
}
.zicon-RemoveCircle:before {
    content: "\f026";
}
.zicon-Unavailable:before {
    content: "\f027";
}
.zicon-Delete:before {
    content: "\f028";
}
.zicon-Copy:before {
    content: "\f029";
}
.zicon-PencilEdit:before {
    content: "\f02a";
}
.zicon-PenTool:before {
    content: "\f02b";
}
.zicon-Attachment:before {
    content: "\f02c";
}
.zicon-Quote:before {
    content: "\f02d";
}
.zicon-News:before {
    content: "\f02e";
}
.zicon-File:before {
    content: "\f02f";
}
.zicon-Folder:before {
    content: "\f030";
}
.zicon-Play:before {
    content: "\f031";
}
.zicon-Pause:before {
    content: "\f032";
}
.zicon-Previous:before {
    content: "\f033";
}
.zicon-Next:before {
    content: "\f034";
}
.zicon-Repeat:before {
    content: "\f035";
}
.zicon-Shuffle:before {
    content: "\f036";
}
.zicon-VolumeHigh:before {
    content: "\f037";
}
.zicon-VolumeMute:before {
    content: "\f038";
}
.zicon-Expand:before {
    content: "\f039";
}
.zicon-Collapse:before {
    content: "\f03a";
}
.zicon-GalleryVertical:before {
    content: "\f03b";
}
.zicon-ListVideo:before {
    content: "\f03c";
}
.zicon-Microphone:before {
    content: "\f03d";
}
.zicon-Music:before {
    content: "\f03e";
}
.zicon-Image:before {
    content: "\f03f";
}
.zicon-Camera:before {
    content: "\f040";
}
.zicon-Video:before {
    content: "\f041";
}
.zicon-Download:before {
    content: "\f042";
}
.zicon-Upload:before {
    content: "\f043";
}
.zicon-Filter:before {
    content: "\f044";
}
.zicon-FilterVertical:before {
    content: "\f045";
}
.zicon-SortByDown:before {
    content: "\f046";
}
.zicon-Calendar:before {
    content: "\f047";
}
.zicon-Clock:before {
    content: "\f048";
}
.zicon-Hourglass:before {
    content: "\f049";
}
.zicon-History:before {
    content: "\f04a";
}
.zicon-Bookmark:before {
    content: "\f04b";
}
.zicon-Favourite:before {
    content: "\f04c";
}
.zicon-Star:before {
    content: "\f04d";
}
.zicon-ThumbsUp:before {
    content: "\f04e";
}
.zicon-ThumbsDown:before {
    content: "\f04f";
}
.zicon-Shield:before {
    content: "\f050";
}
.zicon-FingerprintPattern:before {
    content: "\f051";
}
.zicon-SquareLock:before {
    content: "\f052";
}
.zicon-SquareUnlock:before {
    content: "\f053";
}
.zicon-View:before {
    content: "\f054";
}
.zicon-ViewOff:before {
    content: "\f055";
}
.zicon-Link:before {
    content: "\f056";
}
.zicon-LinkSquare:before {
    content: "\f057";
}
.zicon-LinkCircle:before {
    content: "\f058";
}
.zicon-LinkForward:before {
    content: "\f059";
}
.zicon-Share:before {
    content: "\f05a";
}
.zicon-Hierarchy:before {
    content: "\f05b";
}
.zicon-Layout:before {
    content: "\f05c";
}
.zicon-Layers:before {
    content: "\f05d";
}
.zicon-Calling:before {
    content: "\f05e";
}
.zicon-Mail:before {
    content: "\f05f";
}
.zicon-Chat:before {
    content: "\f060";
}
.zicon-Message:before {
    content: "\f061";
}
.zicon-MessageMultiple:before {
    content: "\f062";
}
.zicon-Happy:before {
    content: "\f063";
}
.zicon-Neutral:before {
    content: "\f064";
}
.zicon-Sad:before {
    content: "\f065";
}
.zicon-WavingHand:before {
    content: "\f066";
}
.zicon-HandFist:before {
    content: "\f067";
}
.zicon-Punch:before {
    content: "\f068";
}
.zicon-SmartPhone:before {
    content: "\f069";
}
.zicon-Tablet:before {
    content: "\f06a";
}
.zicon-Computer:before {
    content: "\f06b";
}
.zicon-ComputerPhoneSync:before {
    content: "\f06c";
}
.zicon-Tv:before {
    content: "\f06d";
}
.zicon-Radio:before {
    content: "\f06e";
}
.zicon-Printer:before {
    content: "\f06f";
}
.zicon-Headset:before {
    content: "\f070";
}
.zicon-Megaphone:before {
    content: "\f071";
}
.zicon-Power:before {
    content: "\f072";
}
.zicon-Internet:before {
    content: "\f073";
}
.zicon-Rss:before {
    content: "\f074";
}
.zicon-Circle:before {
    content: "\f075";
}
.zicon-Square:before {
    content: "\f076";
}
.zicon-Seal:before {
    content: "\f077";
}
.zicon-AiMagic:before {
    content: "\f078";
}
.zicon-Loading:before {
    content: "\f079";
}
.zicon-Briefcase:before {
    content: "\f07a";
}
.zicon-Calculator:before {
    content: "\f07b";
}
.zicon-CreditCard:before {
    content: "\f07c";
}
.zicon-Wallet:before {
    content: "\f07d";
}
.zicon-PieChart:before {
    content: "\f07e";
}
.zicon-Chart:before {
    content: "\f07f";
}
.zicon-TradeUp:before {
    content: "\f080";
}
.zicon-TradeDown:before {
    content: "\f081";
}
.zicon-Store:before {
    content: "\f082";
}
.zicon-Package:before {
    content: "\f083";
}
.zicon-Gift:before {
    content: "\f084";
}
.zicon-DeliveryTruck:before {
    content: "\f085";
}
.zicon-ShoppingCart:before {
    content: "\f086";
}
.zicon-ShoppingBag:before {
    content: "\f087";
}
.zicon-ShoppingBasket:before {
    content: "\f088";
}
.zicon-Invoice:before {
    content: "\f089";
}
.zicon-Ticket:before {
    content: "\f08a";
}
.zicon-DiscountTag:before {
    content: "\f08b";
}
.zicon-Tags:before {
    content: "\f08c";
}
.zicon-SourceCode:before {
    content: "\f08d";
}
.zicon-Bug:before {
    content: "\f08e";
}
.zicon-Saturn:before {
    content: "\f08f";
}
.zicon-Maps:before {
    content: "\f090";
}
.zicon-Flag:before {
    content: "\f091";
}
.zicon-Location:before {
    content: "\f092";
}
.zicon-PinLocation:before {
    content: "\f093";
}
.zicon-Pin:before {
    content: "\f094";
}
.zicon-Route:before {
    content: "\f095";
}
.zicon-Book:before {
    content: "\f096";
}
.zicon-BookOpen:before {
    content: "\f097";
}
.zicon-Stationery:before {
    content: "\f098";
}
.zicon-GraduationCap:before {
    content: "\f099";
}
.zicon-Teaching:before {
    content: "\f09a";
}
.zicon-Airplane:before {
    content: "\f09b";
}
.zicon-Car:before {
    content: "\f09c";
}
.zicon-At:before {
    content: "\f09d";
}
.zicon-Hash:before {
    content: "\f09e";
}
.zicon-Infinity:before {
    content: "\f09f";
}
.zicon-Percent:before {
    content: "\f0a0";
}
.zicon-PlusMinus:before {
    content: "\f0a1";
}
.zicon-Moon:before {
    content: "\f0a2";
}
.zicon-Sun:before {
    content: "\f0a3";
}
.zicon-Cloud:before {
    content: "\f0a4";
}
.zicon-Snow:before {
    content: "\f0a5";
}
.zicon-Energy:before {
    content: "\f0a6";
}
.zicon-Flame:before {
    content: "\f0a7";
}
.zicon-Crown:before {
    content: "\f0a8";
}
.zicon-Champion:before {
    content: "\f0a9";
}
.zicon-StarAward:before {
    content: "\f0aa";
}
.zicon-MedalFirstPlace:before {
    content: "\f0ab";
}
.zicon-MedalSecondPlace:before {
    content: "\f0ac";
}
.zicon-MedalThirdPlace:before {
    content: "\f0ad";
}
.zicon-Restaurant:before {
    content: "\f0ae";
}
.zicon-Coffee:before {
    content: "\f0af";
}
.zicon-Puzzle:before {
    content: "\f0b0";
}
.zicon-Gamepad:before {
    content: "\f0b1";
}
.zicon-Hanger:before {
    content: "\f0b2";
}
.zicon-Shirt:before {
    content: "\f0b3";
}
.zicon-Youtube:before {
    content: "\f0b4";
}
.zicon-Facebook:before {
    content: "\f0b5";
}
.zicon-Linkedin:before {
    content: "\f0b6";
}
.zicon-Instagram:before {
    content: "\f0b7";
}
.zicon-Whatsapp:before {
    content: "\f0b8";
}
.zicon-Telegram:before {
    content: "\f0b9";
}
.zicon-X:before {
    content: "\f0ba";
}
.zicon-Riyal:before {
    content: "\f0bb";
}
.zicon-Toman:before {
    content: "\f0bc";
}